### Function

# Gsk Transform new

#### Declaration [src]

    GskTransform*
    gsk_transform_new (
      void
    )

#### Description [src]

Creates a new identity transform.

This function is meant to be used by language bindings. For C code, this is equivalent to using `NULL`.

#### Return value

Type: `GskTransform`

A new identity transform.

The caller of the function takes ownership of the data, and is responsible for freeing it.